# ApportionmentMethodProperty

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **code** | **str** | Required | The code identifying the allocation method property. |
| **scope** | **str** | Required | The scope of the allocation method property. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.ApportionmentMethodProperty import ApportionmentMethodProperty

instance = ApportionmentMethodProperty(
    code="...",  # required — The code identifying the allocation method property.
    scope="..."  # required — The scope of the allocation method property.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

